section {
	margin-top: 0;
}

.main-content,
.main-content p,
.main-content h1,
.main-content h2,
.main-content h3,
.main-content h4,
.main-content h5,
.main-content h6,
.main-content ul,
.main-content ol,
.main-content .default-indentation,
.main-content .tx-pwcomment-pi1,
.main-content .tx-srfeuserregister-pi1,
.main-content .tx-felogin-pi1 {
	padding-left: 0;
	padding-right: 0;
}

.navbar {
	margin-bottom: 0;
}


.navbar-header .navbar-toggle {
	float: left;
	clear: left;
	margin: 10px 5px 10px 10px;
}

.navbar-right.nav-meta {
	float: left;
}

.navbar-institut-brand {
	height: auto;
	padding: 10px 10px 0 10px;
}

.navbar-institut-brand > img {
	max-width: 100%;
	max-height: 41px;
	width: auto;
	height: auto;
}

.navbar-default.navbar-fixed-top {
	position: absolute;
	overflow: hidden;
}

.navbar-default.navbar-absolute-top .navbar-brand {
	background-color: #fff;
}

.navbar-default.navbar-absolute-top .navbar-institut-brand {
	float: right;
	background-color: #fff;
}

.navbar-default .nav-meta li.active .searchbar {
	max-width: calc(100vw - 73px);
	width: calc(100vw - 73px);
}

.navbar-default .nav-main > li > a {
	color: #1d1d1d;
}

.navbar-default .nav-main > li > span,
.navbar-default .nav-main > li > a {
	padding: 0;
}

.navbar-default .nav-main .nav-main-sub li {
	border-top: 1px solid #cbcbcb;
	border-bottom: 0;
}

.navbar-default .nav-main .nav-main-sub > li > span,
.navbar-default .nav-main .nav-main-sub > li > a {
	padding: 7px 0;
	line-height: 1.5em;
}

.bigsub-navigation.navbar-default .nav-main .nav-main-sub > li > span,
.bigsub-navigation.navbar-default .nav-main .nav-main-sub > li > a {
	white-space: nowrap;
}



.institut-bar {
	margin: 21px 10px 0 10px;
	height: 20px;
}

.institut-bar > div {
	float: right;
	width: 44%;
	height: 20px;
	padding: 0 5px;
	text-align: right;
	color: #fff;
	font-size: 0;
	font-weight: bold;
	line-height: 20px;
	vertical-align: middle;
}

.institut-name {
	text-align: right;
	clear: right;
	margin: 0 10px;
}

.sidebar {
	font-weight: bold;
	margin: 1em 0 4em;
}

.sidebar .page-tree-title {
	font-size: 1.3em;
	text-transform: uppercase;
}

.nav-side {
	margin: 0 0 1em 0;
}

.nav-side li {
	border-top: 1px solid #cbcbcb;
	padding: 3px 0;
}

.nav-side > li:first-child {
	border-top: 1px solid #cbcbcb;
}

.nav-side li:last-child {
	border-bottom: 1px solid #cbcbcb;
}

.nav-side li > a,
.nav-side li > span {
	display: block;
	padding: 5px 1.4em 5px 0;
	color: #333;
}

.nav-side li > span > a {
	color: #333;
}



.nav-side li > a::after,
.nav-side li > span::after {
	position: absolute;
	display: block;
	float: right;
	font-family: 'OEAW';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-transform: none;
	background-color:#f1f1f1;
}

.nav-side li > a::after {
	content:'\004A';
	-webkit-transform: rotate(180deg);
			-ms-transform: rotate(180deg);
					transform: rotate(180deg);
	top: 6px;
	right: -.22em;
	padding: 5px;

}

.nav-side li > span::after {
	content:'+';
	padding: 3px;
	top: 0;
	right: -.15em;
	font-size: 26px;
	font-weight: bold;

}

.nav-side li.active > span::after {
	content:'-';
	padding: 3px 9px;
	right: -.3em;
}

.nav-side li.active > span,
.nav-side li > span:hover,
.nav-side li.active > a,
.nav-side li > a:hover,
.nav-side li > a:focus {
	cursor: pointer;
	background-color: transparent;
}

.nav-side .nav-side-sub {
	margin: 0;
	padding-left: 1em;
	border-top: 1px solid #cbcbcb;
	font-size: .9em;
}

.nav-side .nav-side-sub li:first-child {
	border-top: 0;
}

.nav-side .nav-side-sub li:last-child {
	border-bottom: 0;
	padding-bottom: 0;
}

.nav-side .nav-side-sub.third-level,
.nav-side .nav-side-sub.fourth-level,
.nav-side .nav-side-sub.fifth-level,
.nav-side .nav-side-sub.last-level {
	border-top: 0;
	font-size: .95em;
}

.nav-side .nav-side-sub.last-level li {
	border-top: 0;
	border-bottom: 0;
}

.flex-info {
	display: none;
}

/***
* Hebo WebDB Styles
***/

.tx-hebo-webdb h1 .small,
.tx-hebo-webdb h2 .small,
.tx-hebo-webdb h3 .small,
.tx-hebo-webdb h4 .small,
.tx-hebo-webdb h5 .small,
.tx-hebo-webdb h6 .small {
	font-family: 'Lato';
	font-size: 90%;
	font-weight: bold;
	text-transform: none;
	color: rgba(0, 0, 0, .8);
}

.tx-hebo-webdb .person-list .person-image {
	float: left;
	width: 20%;
}

.tx-hebo-webdb .person-list .person-image ~ .person-info {
	float: left;
	width: 80%;
	padding: 1em;
}

/*fix rte problems*/
.main-content aside, 
.main-content blockquote {
	margin-left:0;
}


@media (min-width: 480px) {

	.institut-bar > div {
		width: 49%;
	}

}

@media (min-width: 560px) {

	.institut-bar > div {
		width: 52%;
	}

}

@media (min-width: 640px) {

	.institut-bar > div {
		width: 54%;
	}

}

@media (min-width: 720px) {

	.institut-bar > div {
		width: 56%;
	}

}

@media (min-width: 848px) {

	.institut-bar > div {
		width: auto;
		min-width: 55.6%;
	}

	.institut-bar > div br,
	.institut-name br {
		display: none;
	}

	.navbar-default .nav-meta li.active .searchbar {
		max-width: 300px;
		width: 300px;
	}

}

@media (min-width: 1024px) {

	.left-content {
		padding-right: calc(2em + 5px);
	}

	.navbar-default.navbar-fixed-top {
		position: static;
		overflow: visible;
	}

	.navbar-default .navbar-collapse {
		position: static;
		width: auto;
		background-color: transparent;
		z-index: auto;
	}

	.navbar-default.navbar-absolute-top .navbar-header {
		width: 100%;
	}

	.navbar-default.navbar-absolute-top .navbar-brand,
	.navbar-default.navbar-absolute-top .navbar-institut-brand {
		margin-top: 54px;
		margin-bottom: 0;
	}

	.navbar-default.navbar-absolute-top .navbar-brand {
		padding: 20px 15px 20px 10px;
	}

	.navbar-default.navbar-absolute-top .navbar-institut-brand {
		padding: 20px 10px 20px 15px;
		margin-right: -10px;
	}

	.navbar-default.navbar-absolute-top .navbar-brand > img,
	.navbar-default.navbar-absolute-top .navbar-institut-brand > img {
		max-height: 96px;
		max-width: 100%;
		width: auto;
	}

	.navbar-default .static-navbar-image {
		display: block;
	}

	.navbar-default .fixed-navbar-image {
		display: none;
	}

	.institut-bar {
		height: 30px;
		margin: 109px 0 0;
	}

	.institut-bar > div {
		height: 30px;
		min-width: 38%;
		padding: 0 15px;
		font-size: 1.05em;
		line-height: 30px;
		vertical-align: middle;
	}

	.navbar-default.navbar-absolute-top .nav-main {
		top: -20px;
		height: auto;
		padding-top: 0;
		margin-top: 20px;
		border-left: 0;
	}

	.navbar-default .nav-main > li,
	.navbar-default .nav-main > li:nth-last-child(2),
	.navbar-default .nav-main > li:last-child {
		position: relative;
		padding: 0;
	}

	.navbar-default.navbar-absolute-top .nav-main > li.active {
		height: auto;
	}

	.navbar-default .nav-main > li {
		max-width: 180px;
	}
	
	.bigfirst-navigation.navbar-default .nav-main > li {
		max-width: 100%;
	}

	.navbar-default .nav-main > li > span,
	.navbar-default .nav-main > li > a {
		min-height: 46px;
		padding: 5px 20px;
		width: auto !important;
	}

	.navbar-default .nav-main .nav-main-sub {
		position: absolute;
		margin: 0;
		left: 0;
		top: 46px;
		background-color: #fff;
		box-shadow: 1px 1px 3px #cbcbcb;
		min-width: 100%;
		z-index: 3;
	}

	.navbar-default .nav-main .nav-main-sub > li {
		padding: 0;
		border-top: 0;
		border-bottom: 0;
	}

	.navbar-default .nav-main .nav-main-sub > li > a {
		padding: 10px 20px;
	}

}

@media (min-width: 1100px) {

	.navbar-default.navbar-absolute-top .navbar-institut-brand {
		margin-right: -15px;
	}

}

@media (min-width: 1280px) {

	.navbar-default .nav-main > li > span,
	.navbar-default .nav-main > li > a {
		min-height: 50px;
	}

	.navbar-default .nav-main .nav-main-sub {
		top: 50px;
	}

	.institut-bar > div {
		font-size: 1.03em;
		min-width: 43.1%;
	}

	.right-content {
		padding-left: calc(2em + 5px);
	}

	/*calendar fixes*/
	.right-content .news-mini-cal-item,
	.right-content .events-mini-calendar {
		margin-left:-2em;
	}

}

/**
 * Instituts Name Responsive Fix
 */
@media (max-width: 1280px) and (min-width: 1024px) {
	.institut-name {
		margin: 0 0 25px 0;
		transform: translateY(10px);
		-ms-transform: translateY(10px); /* IE 9 */
		-webkit-transform: translateY(10px); /* Chrome, Safari, Opera */
	}

	.navbar-default.navbar-absolute-top .navbar-institut-brand {
		padding: 20px 10px 0px 15px;
	}

	.institut-bar > div {
		font-size: 0;
		width: 30%;
		text-indent: 999999px;
		overflow:hidden;
	}
}

/**
 * END Instituts Name Responsive Fix
 */



